Resultados 1 al 2 de 2

Tema: badoo no me funciona con la 5.01

  1. #1
    Usuario Registrado Avatar de sintetiko
    Fecha de ingreso
    13 jun, 09
    Mensajes
    556
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    1
    Agradecido en
    Agradecido 1 vez en 1 mensaje

    Predeterminado badoo no me funciona con la 5.01

    Hola,alguien podria ayudarme ,esque no puedo usar badoo en mi iphone 4s con jailbreak porque tengo la 5.0.1 y nada mas abrirlo me dice que lo actualice,¿sabeis o podeis mandarme algun links de alguno que si funcione en esata version???

  2. #2
    Colaborador Avatar de mas71
    Fecha de ingreso
    10 mar, 11
    Mensajes
    9,053
    Gracias Thanks Given 
    50
    Gracias Thanks Received 
    73
    Agradecido en
    62 Mensajes

    Predeterminado badoo no me funciona con la 5.01

    Que versión tienes instalada ??
    [Sólo los usuarios registrados pueden ver los enlaces. ]

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •